@charset "UTF-8";
/************ Les css responsive pour le corps principal de la page **********/
/* Pour minifier le fichier : http://www.freeformatter.com/css-minifier.html */
/*********** Pour minifier le fichier : https://cssminifier.com/  ************/

/************* Mise en page pour les grands écrans par défaut ****************/
@media screen  and  (min-width:768px) {
 #Visiteurs {
  position:absolute;
  left:750px;
  top:-100px;
  color:white;
  text-align:left;
  width:300px;
 }
 
 #Responsive {
  position:absolute;
  left:1300px;
  top:24px;
   
  background:#B7C5C3;
  border-color:#FFFFFF #FFFFFF #4C527F #4C527F;
  border-radius:8px;
  border-style:none;
  border-width:0;
  box-shadow: 5px 5px 5px #7A6CC5;
  color:#5D5595;
  padding:12px;
  text-align:justify;
  width:275px
 }
 
 #Responsive a {color:#543E72}
 #Responsive a:hover {background:#6D699A;color:#F8EAFF}
}

/* Les cas de smartphones et tablettes sont traités plus loin dans Accueil08 */
/* 2 * Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
 #Visiteurs        {display:none}
}

/* 3 * Mise en page pour tablettes ***/
@media screen and (min-width:481px) and (max-width:767px) {
 #Visiteurs        {display:none}
}


